/*
 * This file resets the appearance and behaviour of html-tags to a generic manner.
 *
 * Any changes or additions to the file must be cleard with:
 * Mikael Nilsson (mikael.n.nilsson@teliasonera.com) and/or
 * Calle Bokedal (calle.bokedal@teliasonera.com)
 *
 * Source
 * -----------------
 * http://meyerweb.com/eric/tools/css/reset/
 * v1.0 | 20080212
 * 2011-05-23 BRL Changed color code #6C6F70 to rgb(51,51,51)
 * 2015-06-17 PRP Changed the file to display the Headers on the CSP client.
 * 2019-01-09 VPS Changed bottom padding 0px to 5px.
 * 2019-05-10 SUV Changed #tsobLogo to Teliawholesale_small.png
 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
/*table, caption, tbody, tfoot, thead, tr, th, td {   -- commented out to be able to se border in tables */
caption, tbody, tfoot, thead, th{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}


body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup 

NOTE! COMMENTED OUT!

table {
	border-collapse: collapse;
	border-spacing: 0;
}


table.data th, table.data td {
	text-align: left;
	vertical-align: top;
}

table.data th {
  background-color: #652d86;
	color: #ffffff;
	padding: 1px 5px;
}

table.data th a {
	color: #ffffff;
}

table.data td {
	padding: 1px 5px;
}

*/



/*
 * This file sets up the common typography for www.telia.se
 *
 * Any changes or additions to the file must be cleard with:
 * Mikael Nilsson (mikael.n.nilsson@teliasonera.com) and/or
 * Calle Bokedal (calle.bokedal@teliasonera.com)
 *
 * Usage: 
 *  - Use camelCase naming
 *  - Make sure to keep sections updated
 *
 * Sections
 * --------
 * Lists
 * Paragraph types
 */



/* Paragraph types
-------------------------------------------------------------------------- */
p.abstract { font-weight:bold; }


/**
 * Styles for displaying layout elements on www.telia.se.
 *
 * Usage: 
 *  - Use camelCase naming
 *  - Make sure to keep sections updated
 *
 * Sections
 * --------
 * PAGE_LAYOUT
 * COMMON
 *  
 */
 
/* =PAGE_LAYOUT 
------------------------------------------------------------------------------------------------ */

body.clean {
	background-color: #fff;
	background-image: none;
}

#pageContainer {
   /*width:1024px;*/
   width:100%;
   margin:0 auto;

   min-height:100%;    /* For test purposes: attempt to get footer follow height of browser window. */
   position:relative;  /* For test purposes: attempt to get footer follow height of browser window. */
   /*height:100%;*/    /* For test purposes: attempt to get footer follow height of browser window. */
}

#pageContent {
  /*min-height: 610px;*/
  margin: 0 32px;

  padding-bottom:73px;   /* Height of footer */
}

/* TeliaSonera standard colors
-------------------------------------------------------------------------- */

.tsRichPurple { color: rgb(101, 45, 134); }
.tsLightGreen { color: rgb(190, 214, 0); }
.tsWarmOrange { color: rgb(255, 99, 25); }
.tsFreshTurquoise { color: rgb(0, 180, 140); }
.tsPink { color: rgb(220, 4, 81); }
.tsSkyBlue { color: rgb(0, 131, 190); }
.tsDarkGrey { color: rgb(51, 51, 51); }
.tsGrey { color: rgb(199, 194, 186); }
.tsLighGrey { color: rgb(218, 216, 205); }


/*************************/
/* HEADERAREA            */
/*************************/
#tsHeaderArea {
  width:960;
	height: 38px;
	font-size: 15px !important;
	background: #54286d;
	background: -moz-linear-gradient(top, #54286d, #6d4187);
	background: -webkit-gradient(linear, left top, left bottom, from(#54286d), to(#6d4187));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54286d', endColorstr='#6d4187');
}

#tsHeaderContainer {
	/*width: 1024px;*/
	margin: 0 auto;
}

#tsMyAccount {
	font-size: 13px;
	color: #fff;
	/*display:block;*/
	line-height: 27px;
	margin:0px 7px 0 0;
	margin-right: 9px\9; /* IE hack */
	padding:0;
	font-weight: bold;
	text-shadow:-1px -1px 0px #3c1f4e;
}


#tsLogoutButton, #returnButton {
	margin-top: 8px;
	margin-right:10px;
}

.headerText {
	font-size: 13px;
	color: #fff;
	display:block;
	line-height: 27px;
	margin:6px 7px 0 0;
	margin-right: 9px\9; /* IE hack */
	padding:0;
	font-weight: bold;
	text-shadow:-1px -1px 0px #3c1f4e;
}


/*
 * TeliaSonera top navigation
 * ------------------------------------------------
 * */

#tsTopNavigation {
    background: url("../img/nav_bg.png");
    width: 960px;
    height: 85px;
    margin-top: 14px;
}

#tsLogo {
    background: url("../img/telia_logo.png") no-repeat center left;
    float: left;
/*    width: 960px;*/
    width: 230px;
    height: 85px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 15px;
}


#tsTopNavigation a {
	text-decoration: none;
}


#tsTopNavigation ul {
    margin: 0;
    padding: 0;
}

#tsTopNavigation li {
    list-style: none !important;
    float: left;
    font-size: 18px;
    font-weight: normal;
    color: rgb(101, 45, 134);
    letter-spacing: -0.025em;
    margin-left: 5px;
    position: relative;
    top: 33px;
    padding-top: 5px;
}

#tsTopNavigation .tsMenuItemRight {
    position: relative;
    padding: 5px 5px 5px 0;
}

#tsTopNavigation .tsMenuItemLeft {
    position: relative;
    padding: 5px 1px 5px 5px;
}

#tsTopNavigation li:hover .tsMenuItemRight {
    background: url("../img/topmenuhoverright.png") no-repeat center right;
    color: rgb(255, 255, 255);
}

#tsTopNavigation li:hover .tsMenuItemLeft {
    background: url("../img/topmenuhoverleft.png") no-repeat center left;
}

#tsTopNavigation li.tsMenuItemSelected:hover {
    background: none;
}

#tsTopNavigation li.tsMenuItemSelected .tsMenuItemLeft {
    padding-bottom: 5px;
    background: url("../img/topmenuactivebarleft.png") no-repeat bottom left;
}

#tsTopNavigation li.tsMenuItemSelected .tsMenuItemRight {
    padding-bottom: 5px;           /* Works in IE but not in FF */
    /*padding-bottom: 5px;*/       /* Works in FF but not in IE */
    color: rgb(101, 45, 134) !important;
    background: url("../img/topmenuactivebarright.png") no-repeat bottom right;
}

#tsMenuItemRightAlign {
    float: right !important;
    margin-right: 10px !important;
}


/*************************/
/* FOOTERAREA            */
/*************************/

/* Commented out
#tsFooterArea {
  widh: 960px;
	background: #54286d;
	background: -moz-linear-gradient(top, #55246b, #6e3d84 70%);
	background: -webkit-gradient(linear, left top, left bottom, from(#55246b), to(#6e3d84));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55246b', endColorstr='#6e3d84');
}
*/

/* Outtested alternative by Hans Ekdahl due to errors in IE */

#tsFooterArea {
  width: 960px;
  background: #54286d;
  background: -moz-linear-gradient(top, #55246b, #6e3d84 70%);
  background: -webkit-gradient(linear, left top, left bottom, from(#55246b), to(#6e3d84));
  background-color: #54286d;
}


#tsFooterArea .tsPageFooter {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding-top: 12px;
	text-align: left;
}

#tsFooterArea h3 {
  color: #fff;
  margin: 0 0 4px 0;
	font-size: 15px !important;
  font-weight:bold;
}
#tsFooterArea .tsSubH3 {
  padding:9px 0 0 0;
}

#tsFooterArea .tsCopyright {
	font-size: 15px !important;
	display: block;
	/*width: 194px;*/
	width: 300px;
	float: left;
	color: #bcbcbc;
	font-weight: normal;
	margin-left: 22px;
}

#tsFooterArea .tsCopyright a {
	color: #bcbcbc;
	text-decoration: none;
}

#tsFooterArea .tsCopyright span{
	font-size: 13px !important;
	display: block;
	margin: 3px 0 0 0;
}

#tsFooterArea .tsFooterLinks {
  display: block;
	width: 209px;
  float: left;
  color: #fcfcfc;
  margin: 0 0 10px 0;
	padding: 0px 0px 0px 10px;
}

#tsFooterArea .tsMarginRight20 {
	margin-right: 20px;
}

#tsFooterArea .tsFooterLinks ul {
  margin: 5px 0 0 0;
  padding: 0;
}

/* original setting = font-size: 15px !important;*/
#tsFooterArea .tsFooterLinks ul li {
  font-size: 11px;
  margin: 0px 0px 3px 0px;
	list-style-type: none;
	padding: 0;
}

#tsFooterArea .tsFooterLinks ul li a {
  color: #dcd0e3;
	font-weight: normal;
}


/*
 * TeliaSonera checkbox
 * ------------------------------------------------
 * */
.dijitCheckBox.tsCheckBox {
	background-image: url(../img/tsCheckBox.png); 
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 2px 3px 0;
	width: 15px;
	height: 15px;
	padding: 0;
}

.dijitCheckBoxHover.tsCheckBox {
    background-position: 0 -15px;
}
.dijitCheckBoxChecked.tsCheckBox {
    background-position: 0 -30px;
}
.dijitCheckBoxCheckedHover.tsCheckBox {
    background-position: 0 -45px;
}
.dijitCheckBoxDisabled.tsCheckBox {
    background-position: 0 -75px;
}
.dijitCheckBoxCheckedDisabled.tsCheckBox {
    background-position: 0 -60px;
}

label {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size:13px; 
	font-weight:bold;
	color:#787879;
}

label.textDisable {
	color:#c7c2ba;
}

/*
 * TeliaSonera radiobutton
 * ------------------------------------------------
 * */
.dijitRadio.tsRadio	{		
	background-image: url(../img/radioBox.png); 
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 13px;
	height: 13px;
	margin: 0 2px 3px 0;
	padding: 0;
}

.dijitRadioHover.tsRadio {
	background-position: 0 -13px;
}
.dijitRadioChecked.tsRadio {
	background-position: 0 -26px;
}
.dijitRadioCheckedHover.tsRadio {
	background-position: 0 -39px;
}
.dijitRadioCheckedDisabled.tsRadio {
	background-position: 0 -52px;
}
.dijitRadioDisabled.tsRadio {	
	background-position: 0 -65px;
}

/*
 * TeliaSonera switch (1/0 checkbox)
 * ------------------------------------------------
 * */
.dijitCheckBox.tsSwitchBox {
	background-image: url(../img/slider.png); 
	background-repeat: no-repeat;
	background-position: 0 -54px;
	width: 40px;
	height: 23px;
	margin: 0;
	padding: 0;
}

.tsSwitchBox input[type="checkbox"] {
  width: 40px;
  height: 27px;
}

.dijitCheckBoxHover.tsSwitchBox {
    background-position: 0 -81px;
}
.dijitCheckBoxChecked.tsSwitchBox {
	background-position: 0 0;
}
.dijitCheckBoxCheckedHover.tsSwitchBox {
    background-position: 0px -27px;
}

/*
 * TeliaSonera textfield
 * ------------------------------------------------
 * */
.tsTextfield
{
	background-color:#fdfdfd;
	border-style:solid;
	border-width:thin;
	border-color:#d8d3dc;
	margin-bottom: -1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 0px #fff;
	-moz-box-shadow:inset 1px 1px 1px #8c8590;
	padding-left:3px;
	padding-top: 3px;
	padding-bottom:3px;
	font-size:15px;
	color: rgb(51, 51, 51);
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}



/*
 * This file sets up the common typography for www.telia.se
 *
 * Any changes or additions to the file must be cleard with:
 * Mikael Nilsson (mikael.n.nilsson@teliasonera.com) and/or
 * Calle Bokedal (calle.bokedal@teliasonera.com)
 *
 * Usage: 
 *  - Use camelCase naming



/* Body
-------------------------------------------------------------------------- */

body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: 13px;
	line-height:17px;
	color:rgb(51, 51, 51);
	background: url(../img/bg_gradient.png) repeat-x #f6f6f6;
}

/* Headings
-------------------------------------------------------------------------- */


h1, h2, h3, h4, h5, h6 {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}


h1 {
	font-size: 19px;
	line-height: 19px;
	margin-bottom: 19px;
	color: rgb(51, 51, 51);
	}

h2 {
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 19px;
  margin: 0.4em 0;
  padding: 0;
	color:rgb(51, 51, 51);
	}

h3 {
	font-size: 15px;
	line-height: 19px;
  font-weight: normal;
  margin: 0.4em 0;
  padding: 0;
	color: #000;
	}
	

h4 {
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 21px;
	color: rgb(51, 51, 51);
	}

h5 {
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 21px;
	color: rgb(51, 51, 51);
	}

h6 {
	font-size: 19px;
	line-height: 21px;
	margin-bottom: 21px;
	color: rgb(51, 51, 51);
	}
	

/* Text elements
-------------------------------------------------------------------------- */

p			{ margin:0 0 15px; }
p img.left	{ float:left; margin:0 15px 15px 0 }
p img.right { float:right; margin:0 0 15px 15px; }


blockquote	{ font-style:italic; margin:0 15px 15px; quotes:inherit; }
blockquote:before, blockquote:after {
	content:open-quote;
	font-size:16px;
	font-weight:bold;
	margin:0 5px 0 0;
}
blockquote:after {
	content:close-quote;
	margin:0 0 0 5px;
}

strong		{ font-weight:bold; }
em, dfn		{ font-style:italic }
dfn			{ font-weight:bold }
sub			{ vertical-align:sub; }
sup			{ vertical-align:super; }


/* Anchors
-------------------------------------------------------------------------- */
a, a:visited  {
	color: #652d86;
	}

a:active {
	color: #584861;
	}

a:hover {
	color: #b887d4;
	}


/* Paragraph types
-------------------------------------------------------------------------- */
p {
	font-size: 13px;
	line-height:17px;
	margin: 0 0 1em;
  padding: 0;
	color: rgb(51, 51, 51);
}
	
.tsIngress{
	font-size: 13px;
	line-height: 17px;
	margin: 0 0 1em;
	font-weight:bold;
	color: rgb(51, 51, 51);	
}


/* Lists
-------------------------------------------------------------------------- */
ul #typography {
	list-style-type: disc;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgb(51, 51, 51);	
	font-size: 13px;
	line-height:17px;
}

ul #typography  li {
	list-style-type:disc;
}

ol li {
	list-style-type:decimal;
}

ol, ul #typography {
	margin:0 0 25px 0;
}

ul #typography li {
    padding-left: 5px;
	width:auto;	
	
	line-height:16px;
	list-style-position:outside;
	margin:0 0 4px 30px;
}


ol, ul {
	margin:0 0 30px 0;
}

li {
	line-height:16px;
	list-style-position:outside;
	margin:0 0 4px 40px;
}

ol li {
	list-style-type:decimal;
}

ul li {
	list-style-type:disc;
}


/* Paragraph types
-------------------------------------------------------------------------- */
p.abstract { font-weight:bold; }


/* `HTML example on webpage 
----------------------------------------------------------------------------------------------------*/
pre {
      display: block;
      border: #999 solid 1px;
      overflow:auto;
      max-height:340px;
      font-size: 12px;
      width: auto;
      padding: 5px 10px 10px 10px;
      background:#FFF;
      margin:0 10px 10px 10px;
      color:#0080FF
}

button { 
	position: relative;
	border: 0; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
	width:auto;
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;
	padding:0;
	margin:0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}

/********** Buttons 24 pixels **********/
/* All colors */ 
button.tsButtonRichPurple24,
button.tsButtonSkyBlue24,
button.tsButtonFreshTurquoise24,
button.tsButtonWarmOrange24,
button.tsButtonBlushingPink24,
button.tsButtonDarkGrey24,
button.tsButtonLight24{ 
	background: transparent; 
}

button.tsButtonRichPurple24 span,
button.tsButtonSkyBlue24 span,
button.tsButtonFreshTurquoise24 span,
button.tsButtonWarmOrange24 span,
button.tsButtonBlushingPink24 span,
button.tsButtonDarkGrey24 span,
button.tsButtonLight24 span { 
	padding: 0 0 0 7px; 
	margin-right:5px; 
	font-size:13px; 
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: bold;
	text-shadow: 0 -1px 1px rgba(0,0,0,.3);
	text-align: center; 
	background: transparent no-repeat left -132px; 
}
	
button.tsButtonRichPurple24 span span,
button.tsButtonSkyBlue24 span span,
button.tsButtonFreshTurquoise24 span span,
button.tsButtonWarmOrange24 span span,
button.tsButtonBlushingPink24 span span,
button.tsButtonDarkGrey24 span span,
button.tsButtonLight24 span span { 
	padding: 4px 7px 0 0; 
	height:20px; 
	padding-top:3px\9;
	padding-bottom:3px\9;
	height:18px\9;
	background: transparent no-repeat right top; 
	color:#fff; 
}

button.tsButtonRichPurple24:hover span, button.tsButtonRichPurple24Hover span,
button.tsButtonSkyBlue24:hover span, button.tsButtonSkyBlue24Hover span,
button.tsButtonFreshTurquoise24:hover span, button.tsButtonFreshTurquoise24Hover span,
button.tsButtonWarmOrange24:hover span, button.tsButtonWarmOrange24Hover span,
button.tsButtonBlushingPink24:hover span, button.tsButtonBlushingPink24Hover span,
button.tsButtonDarkGrey24:hover span, button.tsButtonDarkGrey24Hover span,
button.tsButtonLight24:hover span, button.tsButtonLight24Hover span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -176px;
}
	
button.tsButtonRichPurple24:hover span span, button.tsButtonRichPurple24Hover span span,
button.tsButtonSkyBlue24:hover span span, button.tsButtonSkyBlue24Hover span span,
button.tsButtonFreshTurquoise24:hover span span, button.tsButtonFreshTurquoise24Hover span span,
button.tsButtonWarmOrange24:hover span span, button.tsButtonWarmOrange24Hover span span,
button.tsButtonBlushingPink24:hover span span, button.tsButtonBlushingPink24Hover span span,
button.tsButtonDarkGrey24:hover span span, button.tsButtonDarkGrey24Hover span span,
button.tsButtonLight24:hover span span, button.tsButtonLight24Hover span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -44px; 
}

button.tsButtonRichPurple24:active span, button.tsButtonRichPurple24Active span,
button.tsButtonSkyBlue24:active span, button.tsButtonSkyBlue24Active span,
button.tsButtonFreshTurquoise24:active span, button.tsButtonFreshTurquoise24Active span,
button.tsButtonWarmOrange24:active span, button.tsButtonWarmOrange24Active span,
button.tsButtonBlushingPink24:active span, button.tsButtonBlushingPink24Active span,
button.tsButtonDarkGrey24:active span, button.tsButtonDarkGrey24Active span,
button.tsButtonLight24:active span, button.tsButtonLight24Active span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -220px;
}
	
button.tsButtonRichPurple24:active span span, button.tsButtonRichPurple24Active span span,
button.tsButtonSkyBlue24:active span span, button.tsButtonSkyBlue24Active span span,
button.tsButtonFreshTurquoise24:active span span, button.tsButtonFreshTurquoise24Active span span,
button.tsButtonWarmOrange24:active span span, button.tsButtonWarmOrange24Active span span,
button.tsButtonBlushingPink24:active span span, button.tsButtonBlushingPink24Active span span,
button.tsButtonDarkGrey24:active span span, button.tsButtonDarkGrey24Active span span,
button.tsButtonLight24:active span span, button.tsButtonLight24Active span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -88px; 
}

/* RichPurple */
button.tsButtonRichPurple24 span, button.tsButtonRichPurple24 span span{ 
	background-image: url(../img/tsButtonRichPurple24.png); 
}

/* SkyBlue */
button.tsButtonSkyBlue24 span, button.tsButtonSkyBlue24 span span{ 
	background-image: url(../img/tsButtonSkyBlue24.png); 
}

/* FreshTurquoise */
button.tsButtonFreshTurquoise24 span, button.tsButtonFreshTurquoise24 span span{ 
	background-image: url(../img/tsButtonFreshTurquoise24.png); 
}

/* WarmOrange */
button.tsButtonWarmOrange24 span, button.tsButtonWarmOrange24 span span{ 
	background-image: url(../img/tsButtonWarmOrange24.png); 
}

/* BlushingPink */
button.tsButtonBlushingPink24 span, button.tsButtonBlushingPink24 span span{ 
	background-image: url(../img/tsButtonBlushingPink24.png); 
}

/* DarkGray */
button.tsButtonDarkGrey24 span, button.tsButtonDarkGrey24 span span{ 
	background-image: url(../img/tsButtonDarkGrey24.png); 
}

/* Light */
button.tsButtonLight24 span{ 
	text-shadow: 0 1px 1px rgba(255,255,255,.60);
	background-image: url(../img/tsButtonLight24.png); 
}
	
button.tsButtonLight24 span span{
	background-image: url(../img/tsButtonLight24.png); 
	color:#652d86; 
}



/********** Buttons 29 pixels **********/
/* All colors */ 
button.tsButtonRichPurple29,
button.tsButtonSkyBlue29,
button.tsButtonFreshTurquoise29,
button.tsButtonWarmOrange29,
button.tsButtonBlushingPink29,
button.tsButtonDarkGrey29,
button.tsButtonLight29{ 
	background: transparent; 
}

button.tsButtonRichPurple29 span,
button.tsButtonSkyBlue29 span,
button.tsButtonFreshTurquoise29 span,
button.tsButtonWarmOrange29 span,
button.tsButtonBlushingPink29 span,
button.tsButtonDarkGrey29 span,
button.tsButtonLight29 span { 
	padding: 0 0 0 8px;
	margin-right:5px; 
	font-size:15px; 
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: bold;
	text-shadow: 0 -1px 1px rgba(0,0,0,.3);
	text-align: center; 
	background: transparent url(../img/tsButtonRichPurple29.png) no-repeat left -147px; 
}
	
button.tsButtonRichPurple29 span span,
button.tsButtonSkyBlue29 span span,
button.tsButtonFreshTurquoise29 span span,
button.tsButtonWarmOrange29 span span,
button.tsButtonBlushingPink29 span span,
button.tsButtonDarkGrey29 span span,
button.tsButtonLight29 span span { 
	padding: 6px 8px 0 0; 
	height:23px; 
	padding-top: 7px\9;
	padding-bottom: 7px\9;
	height: 15px\9;
	background: transparent no-repeat right top; 
	color:#fff; 
}
	
button.tsButtonRichPurple29:hover span, button.tsButtonRichPurple29Hover span,
button.tsButtonSkyBlue29:hover span, button.tsButtonSkyBlue29Hover span,
button.tsButtonFreshTurquoise29:hover span, button.tsButtonFreshTurquoise29Hover span,
button.tsButtonWarmOrange29:hover span, button.tsButtonWarmOrange29Hover span,
button.tsButtonBlushingPink29:hover span, button.tsButtonBlushingPink29Hover span,
button.tsButtonDarkGrey29:hover span, button.tsButtonDarkGrey29Hover span,
button.tsButtonLight29:hover span, button.tsButtonLight29Hover span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -196px; 
}
	
button.tsButtonRichPurple29:hover span span, button.tsButtonRichPurple29Hover span span,
button.tsButtonSkyBlue29:hover span span, button.tsButtonSkyBlue29Hover span span,
button.tsButtonFreshTurquoise29:hover span span, button.tsButtonFreshTurquoise29Hover span span,
button.tsButtonWarmOrange29:hover span span, button.tsButtonWarmOrange29Hover span span,
button.tsButtonBlushingPink29:hover span span, button.tsButtonBlushingPink29Hover span span,
button.tsButtonDarkGrey29:hover span span, button.tsButtonDarkGrey29Hover span span,
button.tsButtonLight29:hover span span, button.tsButtonLight29Hover span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -49px;
}

button.tsButtonRichPurple29:active span, button.tsButtonRichPurple29Active span,
button.tsButtonSkyBlue29:active span, button.tsButtonSkyBlue29Active span,
button.tsButtonFreshTurquoise29:active span, button.tsButtonFreshTurquoise29Active span,
button.tsButtonWarmOrange29:active span, button.tsButtonWarmOrange29Active span,
button.tsButtonBlushingPink29:active span, button.tsButtonBlushingPink29Active span,
button.tsButtonDarkGrey29:active span, button.tsButtonDarkGrey29Active span,
button.tsButtonLight29:active span, button.tsButtonLight29Active span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -245px; 
}
	
button.tsButtonRichPurple29:active span span, button.tsButtonRichPurple29Active span span,
button.tsButtonSkyBlue29:active span span, button.tsButtonSkyBlue29Active span span,
button.tsButtonFreshTurquoise29:active span span, button.tsButtonFreshTurquoise29Active span span,
button.tsButtonWarmOrange29:active span span, button.tsButtonWarmOrange29Active span span,
button.tsButtonBlushingPink29:active span span, button.tsButtonBlushingPink29Active span span,
button.tsButtonDarkGrey29:active span span, button.tsButtonDarkGrey29Active span span,
button.tsButtonLight29:active span span, button.tsButtonLight29Active span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -98px;
}

/* RichPurple */
button.tsButtonRichPurple29 span, button.tsButtonRichPurple29 span span{ 
	background-image: url(../img/tsButtonRichPurple29.png); 
}

/* SkyBlue */
button.tsButtonSkyBlue29 span, button.tsButtonSkyBlue29 span span{ 
	background-image: url(../img/tsButtonSkyBlue29.png); 
}

/* FreshTurquoise */
button.tsButtonFreshTurquoise29 span, button.tsButtonFreshTurquoise29 span span{ 
	background-image: url(../img/tsButtonFreshTurquoise29.png); 
}

/* WarmOrange */
button.tsButtonWarmOrange29 span, button.tsButtonWarmOrange29 span span{ 
	background-image: url(../img/tsButtonWarmOrange29.png); 
}

/* BlushingPink */
button.tsButtonBlushingPink29 span, button.tsButtonBlushingPink29 span span{ 
	background-image: url(../img/tsButtonBlushingPink29.png); 
}

/* DarkGrey */
button.tsButtonDarkGrey29 span, button.tsButtonDarkGrey29 span span{ 
	background-image: url(../img/tsButtonDarkGrey29.png); 
}

/* Light */
button.tsButtonLight29 span{ 
	text-shadow: 0 1px 1px rgba(255,255,255,.60);
	background-image: url(../img/tsButtonLight29.png); 
}

button.tsButtonLight29 span span{
	background-image: url(../img/tsButtonLight29.png); 
	color:#652d86; 
}



/********** Buttons 30 pixels **********/
/* All colors */ 
button.tsButtonRichPurple30,
button.tsButtonSkyBlue30,
button.tsButtonFreshTurquoise30,
button.tsButtonWarmOrange30,
button.tsButtonBlushingPink30,
button.tsButtonDarkGrey30,
button.tsButtonLight30{ 
	background: transparent; 
}

button.tsButtonRichPurple30 span,
button.tsButtonSkyBlue30 span,
button.tsButtonFreshTurquoise30 span,
button.tsButtonWarmOrange30 span,
button.tsButtonBlushingPink30 span,
button.tsButtonDarkGrey30 span,
button.tsButtonLight30 span{ 
	padding: 0 0 0 9px; 
	margin-right:5px; 
	font-size:17px; 
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: bold;
	text-shadow: 0 -1px 1px rgba(0,0,0,.3);
	text-align: center; 
	background: transparent no-repeat left -150px; 
}
	
button.tsButtonRichPurple30 span span,
button.tsButtonSkyBlue30 span span,
button.tsButtonFreshTurquoise30 span span,
button.tsButtonWarmOrange30 span span,
button.tsButtonBlushingPink30 span span,
button.tsButtonDarkGrey30 span span,
button.tsButtonLight30 span span{ 
	padding: 5px 9px 0 0; 
	height: 25px; 
	padding-top: 7px\9;
	padding-bottom: 7px\9;
	height: 16px\9;
	background: transparent no-repeat right top; 
	color:#fff; 
}
	
button.tsButtonRichPurple30:hover span, button.tsButtonRichPurple30Hover span,
button.tsButtonSkyBlue30:hover span, button.tsButtonSkyBlue30Hover span,
button.tsButtonFreshTurquoise30:hover span, button.tsButtonFreshTurquoise30Hover span,
button.tsButtonWarmOrange30:hover span, button.tsButtonWarmOrange30Hover span,
button.tsButtonBlushingPink30:hover span, button.tsButtonBlushingPink30Hover span,
button.tsButtonDarkGrey30:hover span, button.tsButtonDarkGrey30Hover span,
button.tsButtonLight30:hover span, button.tsButtonLight30Hover span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -200px; 
}
	
button.tsButtonRichPurple30:hover span span, button.tsButtonRichPurple30Hover span span,
button.tsButtonSkyBlue30:hover span span, button.tsButtonSkyBlue30Hover span span,
button.tsButtonFreshTurquoise30:hover span span, button.tsButtonFreshTurquoise30Hover span span,
button.tsButtonWarmOrange30:hover span span, button.tsButtonWarmOrange30Hover span span,
button.tsButtonBlushingPink30:hover span span, button.tsButtonBlushingPink30Hover span span,
button.tsButtonDarkGrey30:hover span span, button.tsButtonDarkGrey30Hover span span,
button.tsButtonLight30:hover span span, button.tsButtonLight30Hover span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -50px;
}
button.tsButtonRichPurple30:active span, button.tsButtonRichPurple30Active span,
button.tsButtonSkyBlue30:active span, button.tsButtonSkyBlue30Active span,
button.tsButtonFreshTurquoise30:active span, button.tsButtonFreshTurquoise30Active span,
button.tsButtonWarmOrange30:active span, button.tsButtonWarmOrange30Active span,
button.tsButtonBlushingPink30:active span, button.tsButtonBlushingPink30Active span,
button.tsButtonDarkGrey30:active span, button.tsButtonDarkGrey30Active span,
button.tsButtonLight30:active span, button.tsButtonLight30Active span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -250px; 
}
	
button.tsButtonRichPurple30:active span span, button.tsButtonRichPurple30Active span span,
button.tsButtonSkyBlue30:active span span, button.tsButtonSkyBlue30Active span span,
button.tsButtonFreshTurquoise30:active span span, button.tsButtonFreshTurquoise30Active span span,
button.tsButtonWarmOrange30:active span span, button.tsButtonWarmOrange30Active span span,
button.tsButtonBlushingPink30:active span span, button.tsButtonBlushingPink30Active span span,
button.tsButtonDarkGrey30:active span span, button.tsButtonDarkGrey30Active span span,
button.tsButtonLight30:active span span, button.tsButtonLight30Active span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -100px;
}

/* RichPurple */
button.tsButtonRichPurple30 span, button.tsButtonRichPurple30 span span{ 
	background-image: url(../img/tsButtonRichPurple30.png); 
}

/* SkyBlue */
button.tsButtonSkyBlue30 span, button.tsButtonSkyBlue30 span span{ 
	background-image: url(../img/tsButtonSkyBlue30.png); 
}

/* FreshTurquoise */
button.tsButtonFreshTurquoise30 span, button.tsButtonFreshTurquoise30 span span{ 
	background-image: url(../img/tsButtonFreshTurquoise30.png); 
}

/* WarmOrange */
button.tsButtonWarmOrange30 span, button.tsButtonWarmOrange30 span span{ 
	background-image: url(../img/tsButtonWarmOrange30.png); 
}

/* BlushingPink */
button.tsButtonBlushingPink30 span, button.tsButtonBlushingPink30 span span{ 
	background-image: url(../img/tsButtonBlushingPink30.png); 
}

/* DarkGrey */
button.tsButtonDarkGrey30 span, button.tsButtonDarkGrey30 span span{ 
	background-image: url(../img/tsButtonDarkGrey30.png); 
}
	
/* Light */
button.tsButtonLight30 span{ 
	text-shadow: 0 1px 1px rgba(255,255,255,.60);
	background-image: url(../img/tsButtonLight30.png); 
}

button.tsButtonLight30 span span{
	background-image: url(../img/tsButtonLight30.png); 
	color:#652d86; 
}



/********** Buttons 35 pixels **********/
/* All colors */ 
button.tsButtonRichPurple35,
button.tsButtonSkyBlue35,
button.tsButtonFreshTurquoise35,
button.tsButtonWarmOrange35,
button.tsButtonBlushingPink35,
button.tsButtonDarkGrey35,
button.tsButtonLight35{ 
	background: transparent; 
}

button.tsButtonRichPurple35 span,
button.tsButtonSkyBlue35 span,
button.tsButtonFreshTurquoise35 span,
button.tsButtonWarmOrange35 span,
button.tsButtonBlushingPink35 span,
button.tsButtonDarkGrey35 span,
button.tsButtonLight35 span{ 
	padding: 0 0 0 10px;
	margin-right:5px; 
	font-size:19px; 
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: bold;
	text-shadow: 0 -1px 1px rgba(0,0,0,.3);
	text-align: center; 
	background: transparent no-repeat left -165px; 
}
	
button.tsButtonRichPurple35 span span,
button.tsButtonSkyBlue35 span span,
button.tsButtonFreshTurquoise35 span span,
button.tsButtonWarmOrange35 span span,
button.tsButtonBlushingPink35 span span,
button.tsButtonDarkGrey35 span span,
button.tsButtonLight35 span span{ 
	padding: 5px 10px 0 0; 
	height:30px; 
	padding-top:9px\9;
	padding-bottom:9px\9;
	height:17px\9;
	background: transparent no-repeat right top ; 
	color:#fff; 
}
	
button.tsButtonRichPurple35:hover span, button.tsButtonRichPurple35Hover span,
button.tsButtonSkyBlue35:hover span, button.tsButtonSkyBlue35Hover span,
button.tsButtonFreshTurquoise35:hover span, button.tsButtonFreshTurquoise35Hover span,
button.tsButtonWarmOrange35:hover span, button.tsButtonWarmOrange35Hover span,
button.tsButtonBlushingPink35:hover span, button.tsButtonBlushingPink35Hover span,
button.tsButtonDarkGrey35:hover span, button.tsButtonDarkGrey35Hover span,
button.tsButtonLight35:hover span, button.tsButtonLight35Hover span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -220px; 
}
	
button.tsButtonRichPurple35:hover span span, button.tsButtonRichPurple35Hover span span,
button.tsButtonSkyBlue35:hover span span, button.tsButtonSkyBlue35Hover span span,
button.tsButtonFreshTurquoise35:hover span span, button.tsButtonFreshTurquoise35Hover span span,
button.tsButtonWarmOrange35:hover span span, button.tsButtonWarmOrange35Hover span span,
button.tsButtonBlushingPink35:hover span span, button.tsButtonBlushingPink35Hover span span,
button.tsButtonDarkGrey35:hover span span, button.tsButtonDarkGrey35Hover span span,
button.tsButtonLight35:hover span span, button.tsButtonLight35Hover span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -55px;
}
button.tsButtonRichPurple35:active span, button.tsButtonRichPurple35Active span,
button.tsButtonSkyBlue35:active span, button.tsButtonSkyBlue35Active span,
button.tsButtonFreshTurquoise35:active span, button.tsButtonFreshTurquoise35Active span,
button.tsButtonWarmOrange35:active span, button.tsButtonWarmOrange35Active span,
button.tsButtonBlushingPink35:active span, button.tsButtonBlushingPink35Active span,
button.tsButtonDarkGrey35:active span, button.tsButtonDarkGrey35Active span,
button.tsButtonLight35:active span, button.tsButtonLight35Active span{ /* the redundant class is used to apply the hover state with a script */
	background-position: 0 -275px;
}
	
button.tsButtonRichPurple35:active span span, button.tsButtonRichPurple35Active span span,
button.tsButtonSkyBlue35:active span span, button.tsButtonSkyBlue35Active span span,
button.tsButtonFreshTurquoise35:active span span, button.tsButtonFreshTurquoise35Active span span,
button.tsButtonWarmOrange35:active span span, button.tsButtonWarmOrange35Active span span,
button.tsButtonBlushingPink35:active span span, button.tsButtonBlushingPink35Active span span,
button.tsButtonDarkGrey35:active span span, button.tsButtonDarkGrey35Active span span,
button.tsButtonLight35:active span span, button.tsButtonLight35Active span span{ /* the redundant class is used to apply the hover state with a script */
	background-position: right -110px;
}

/* RichPurple */
button.tsButtonRichPurple35 span, button.tsButtonRichPurple35 span span{ 
	background-image: url(../img/tsButtonRichPurple35.png); 
}

/* SkyBlue */
button.tsButtonSkyBlue35 span, button.tsButtonSkyBlue35 span span{ 
	background-image: url(../img/tsButtonSkyBlue35.png); 
}

/* FreshTurquoise */
button.tsButtonFreshTurquoise35 span, button.tsButtonFreshTurquoise35 span span{ 
	background-image: url(../img/tsButtonFreshTurquoise35.png); 
}

/* WarmOrange */
button.tsButtonWarmOrange35 span, button.tsButtonWarmOrange35 span span{ 
	background-image: url(../img/tsButtonWarmOrange35.png); 
}

/* BlushingPink */
button.tsButtonBlushingPink35 span, button.tsButtonBlushingPink35 span span{ 
	background-image: url(../img/tsButtonBlushingPink35.png); 
}

/* RichPurple */
button.tsButtonDarkGrey35 span, button.tsButtonDarkGrey35 span span{ 
	background-image: url(../img/tsButtonDarkGrey35.png); 
}

/* Light */
button.tsButtonLight35 span{ 
	text-shadow: 0 1px 1px rgba(255,255,255,.60);
	background-image: url(../img/tsButtonLight35.png); 
}

button.tsButtonLight35 span span{
	background-image: url(../img/tsButtonLight35.png); 
	color:#652d86; 
}

.tsMenu ul,
.tsMenu li {
	margin:0;
	padding:0;
	line-height: 15px;
	list-style:none;
}
.tsMenu {
	list-style-type:none;
	background-color:#f6f6f6;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border: 1px solid #d8d3dc;
}
.tsMenu > li:first-child > a:first-child {
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	border-top:transparent 1px solid;
}
.tsMenu > li:last-child > a:first-child {
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	border-bottom:none;
}
.tsMenu a {
	font-size: 13px;
	display:block;
	color:#652d86;
	text-decoration:none;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d6d5d1;
	outline:0;
	text-shadow: 0 1px 0px #ffffff;
	padding:10px 0 10px 8px;
	height:35px;
}
.tsMenu a span {
	background-image:url(../img/tsArrow.png);
	background-repeat:no-repeat;
	background-position:0 100px;
	display:block;
}
.tsMenu a:hover {
	color:#9976ad;
	font-weight:normal;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff, #f9f9f9);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f9f9));
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9'); /* ie8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9'); /* ie7 */
}
.tsMenu a.selected {
	color:#ffffff;
	font-weight:bold;
	border-top: 1px solid #672f87;
	border-bottom: 1px solid #885da2;
	background: #672f87;
	background: -moz-linear-gradient(top, #672f87, #885da2);
	background: -webkit-gradient(linear, left top, left bottom, from(#672f87), to(#885da2));
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#672f87', endColorstr='#885da2'); /* ie8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#672f87', endColorstr='#885da2'); /* ie7 */
	text-shadow:none;
}
.tsMenu a:focus, 
.tsMenu a:active {
	color:#9976ad;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#ffffff));
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff'); /* ie8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff'); /* ie7 */
	-moz-box-shadow:inset 2px 2px 8px #e5e5e5;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d6d5d1;
}
.tsMenu li a span {
	padding: 10px 0 10px 15px;
}
.tsMenu li a {
	background-color:#f6f6f6;
	padding:0px 10px 0px 10px;
	border-bottom:solid 1px #d6d5d1;
}
.tsMenu li li a {
	background-color:#f1f0ee;
	padding:0px 10px 0px 25px;
}
.tsMenu li li li a {
	background-color:#e9e8e3;
	padding:0px 10px 0px 40px;
}
.tsMenu li li li li a {
	background-color:#e0ded5;
	padding:0px 10px 0px 55px;
}

/* parent */
.tsMenu li .parent span {
	background-position:0 -100px;
}

/* parent:hover */
.tsMenu li .parent:hover span,
.tsMenu li .parent:active span,
.tsMenu li .parent:focus span,
.tsMenu li .parent:focus:hover span,
.tsMenu li .parent.selected:focus span,
.tsMenu li .parent.selected:active span {
	background-position:0 -50px;
}

/* parent.selected */
.tsMenu li .parent.selected span {
  background-image:url(../img/tsArrow.png); /* flyttat från a span */
	
	background-position:0 0px;
}

/* open */
.tsMenu li .open {
	border-bottom: 1px solid #9e9e9e;
}
.tsMenu li .open span {
	background-position:0 -250px;
}
/* open.selected:hover */
.tsMenu li .open.selected span,
.tsMenu li .open.selected:hover span {
	background-position:0 -150px;
}

/* open:hover */
.tsMenu li .open:hover span,
.tsMenu li .open:active span,
.tsMenu li .open:focus span,
.tsMenu li .open:focus:hover span,
.tsMenu li .parent.open.selected:active span,
.tsMenu li .parent.open.selected:focus span {
	background-position:0 -200px;
}


/* CSP specific from here  */
/* -------------------------- */

#tsicLogo {
    background: url("../img/201x49_tsic_logo.png") no-repeat center left;
    float: left;
    width: 220px;
    height: 85px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 0px;
}

#tsobLogo {
  /*  background: url("../img/tsob_logo.png") no-repeat center left; */
  /*  background: url("../img/215_Telia Operator Business_Full_C.png") no-repeat center left;*/
  /*  background: url("../img/185_Telia Operator Business.png") no-repeat center left;*/
    background: url("../img/Teliawholesale_small.png") no-repeat center left;
    float: left;
    width: 220px;
    height: 85px;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 0px;
}


.h2 {
	font-size: 15px;
  font-weight: bold;
	line-height: 19px;
	margin-bottom: 19px;
  margin: 0.4em 0;
  padding: 0;
	color:rgb(51, 51, 51);
	}


#tsHeaderAreaInfoWnd {
	height: 38px;
	font-size: 15px !important;
	background: #54286d;
	background: -moz-linear-gradient(top, #54286d, #6d4187);
	background: -webkit-gradient(linear, left top, left bottom, from(#54286d), to(#6d4187));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54286d', endColorstr='#6d4187');
}


/* parent.open, FOR TEST PURPOSES - COMMENTED OUT */

/*
.tsMenu li .parent.open span span {
  background-image:url(../img/tsArrow.png);	
	background-position:0 0px;
}
*/


.meddelande {
  color: red;
}


.rubrik{
  font-size: 18px;
  color: rgb(51, 51, 51);
  margin-bottom: 8px;
}


.rubrikbgcolor {
  /*background: rgb(0, 131, 190);*/ /* SkyBlue */
  /*background: rgb(51, 51, 51); /* DarkGrey */
	/*background: transparent no-repeat right top;*/
	background-image: url(../img/tsButtonDarkGrey24.png); 
  color: #FFFFFF;
  font-weight: bold
}


.rubrikbgcolor a {
  color: #FFFFFF;
}

.rubrikbgcolor a:hover {
  color: #FFFFFF;
}

/* Same as p (paragraph) */
.content {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: 11px;
	line-height:14px;
	margin: 0 0 1em;
  padding: 0;
	color: rgb(51, 51, 51);

}

td {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size:11px; 
}

/* Sames as tsTextfield */
input {
	background-color:#fdfdfd;
	border-style:solid;
	border-width:thin;
	border-color:#d8d3dc;
	margin-bottom: -1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 0px #fff;
	-moz-box-shadow:inset 1px 1px 1px #8c8590;
	padding-left:3px;
	/*padding-top: 3px;*/
	/*padding-bottom:3px; */
	font-size:11px;
	color: rgb(51, 51, 51);
}

select {
  background-color:#fdfdfd;
	border-style:solid;
	border-width:thin;
	border-color:#d8d3dc;
	margin-bottom: -1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 0px #fff;
	-moz-box-shadow:inset 1px 1px 1px #8c8590;
	padding-left:3px;
	padding-top: 3px;
	padding-bottom:3px;
	font-size:11px;
	color: rgb(51, 51, 51);
}

textarea {
  font-size: 11px;
	color: rgb(51, 51, 51);
}

/* For test purposes: attempt to get footer follow heigth of browser window */
/* Commented out.
html,
body {
   height:100%;
}
*/